#
# weechat -- logger.conf
#
# WARNING: It is NOT recommended to edit this file by hand,
# especially if WeeChat is running.
#
# Use commands like /set or /fset to change settings in WeeChat.
#
# For more info, see: https://weechat.org/doc/quickstart
#

[level]
irc = 1
core.weechat = 0

[file]
path = "${weechat_data_dir}/logs/%Y"
mask = "$plugin.$name.log"
